/****************************************/
/* COMMON
/****************************************/





/* Responsive display */
@media only screen and (max-width : 1199px) {
	.desktop-only {
		display: none !important;
	}
}
@media only screen and (min-width : 1200px) {
	.mobile-only {
		display: none !important;
	}
}
/***/


/* My srcset */
.srcset {
	
}
/***/







/* Swiper mods */
.swiper-button-prev,
.swiper-button-next {
	width: 50px;
	height: 50px;
	margin-top: -25px;
	background-image: url('../img/arrows.png');
	background-repeat: no-repeat;
	background-size: initial;
	cursor: pointer;
}
.swiper-button-prev {
	left: 0;
	background-position: 0 0;
}
.swiper-button-next {
	right: 0;
	background-position: -50px 0;
}
/***/



/* Faders */
.fader {
	position: relative;
	height: 100%;
}
.fader > div {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	-webkit-transition:	opacity 1.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s; 
	   -moz-transition:	opacity 1.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s;
		-ms-transition:	opacity 1.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s;
		 -o-transition:	opacity 1.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s;
			transition:	opacity 1.6s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s;
}
.fast-fader  > div {
	-webkit-transition-duration: 0.8s; 
	   -moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		 -o-transition-duration: 0.8s;
			transition-duration: 0.8s;	
}
.fader > div.on {
	z-index: 3;
	opacity: 1;
}


@media only screen and (min-width : 1200px) {
}
/***/





/* Backgrounds */
.cover-bg {
	background-repeat: no-repeat;
	background-position: 50% 50%;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;	
}
/***/




/* Content / text alignments */
.best-centered {
	display: table;
	width: 100%;
	height: 100%;
}
.best-centered > div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
/***/


/* Text (fonts, alignments) */
.latin {
	font-size: 0.85em !important;
}
.big-text {
	font-size: 1.26667em;
}
.bigger-text {
	font-size: 1.6em;
}
.biggest-text {
	font-size: 2.2em;
}
/***/


/* Lines */
.white-dots {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAYAAAD5PA/NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABRJREFUeNpi/A8EDAwMjAxQABBgADnxA/8VN3ojAAAAAElFTkSuQmCC);
}
/***/



/* Google maps */
.gmap-container,
.gmap {
	height: 100%;
}
.gmap-container {
	background: #ddd;
}
/***/



/* Lightbox */
.lightbox {
	position: fixed;
	z-index: -9999;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #282828;
	color: #fff;
	opacity: 0;
	-webkit-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0.4s;
	   -moz-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0.4s;
		-ms-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0.4s;
		 -o-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0.4s;
			transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0.4s;
}
.lightbox.open {
	z-index: 9999;
	opacity: 1;
	-webkit-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0s;
	   -moz-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0s;
		-ms-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0s;
		 -o-transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0s;
			transition:	opacity 0.4s cubic-bezier(0.250, 0.460, 0.450, 0.940) 0s, z-index 0s ease 0s;
}

.lightbox > .loader {
	background: #282828;
}

.lightbox-content {
	position: relative;
	width: 100%;
	height: 100%;
}
.lightbox-content > img {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
.lightbox-content > .error-msg {
	padding-top: 25%;
	text-align: center;
}

.close-lightbox {
	position: absolute;
	z-index: 9;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	background: transparent url('../img/close-lightbox.png') 50% 50% no-repeat;
	cursor: pointer;
}
@media only screen and (min-width : 1200px) {
	.lightbox-content > img {
		max-width: 90%;
		max-height: 90%;
	}
}
@media only screen and (min-width : 1620px) {
	.lightbox-content > img {
		max-width: 75%;
		max-height: 75%;
	}
}
#campaign-lightbox {
	background: rgba(40,40,40,0.75);
}
#campaign-lightbox .close-lightbox {
	background-color: rgba(40,40,40,0.75);
}
/***/




/* Misc */
.clear {
	clear: both;
}
.clear-after:after {
	content: '';
	display: block;
	clear: both;
}
/***/




